<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
   "http://www.w3.org/TR/html4/loose.dtd">
<html>

<head>
    <title><%= "#{'File'.t}/#{APP_NAME.t}" %></title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <%= stylesheet_link_tag DEFAULT_STYLESHEET %>
    <%= javascript_include_tag :defaults %>

</head>
<body>
  <div id="everything_but_footer">
    <div id="top">
        <div class="header">
            <div class="userSettings">
                <%= render_partial 'shared/logged_in_user_menu' %>
            </div>

            <div class="search">
                <%= render_partial 'shared/search_form' %>
            </div>
        </div>

        <div class="topNavigation">
            <div class="links">
                <%= link_to 'Folder'.t, :controller => 'folder', :action => 'list', :id => controller.folder_id %>
            </div>
        </div>
    </div>

    <div id="middle">
        <div class="actionLinks">

        </div>

        <div class="content">
            <table cellspacing="0" cellpadding="0">
                <tr>
                    <td>
                        <%= yield %>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <div id="push"></div>
</div>
    <div id="bottom">
      <div class="footer">
        <%= COPYRIGHT_NOTICE %>
      </div>
    </div>

</body>
</html>